Bug 55762 - gdmchooser not start
Summary: gdmchooser not start
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 11:53 UTC by Falk Jdger
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-22 03:12:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Falk Jdger 2001-11-06 11:53:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
gdm works fine but the gdmchooser doesn't start.
starting it manual is okay, i get a window with all my servers, but
if i try to connect to one server from the list nothing happends.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Config the gdm configfiles
2.Reboot the PC to start it with the gdm
3.gdm starts but not the gdmchooser.
	

Additional info:

I think i have config the configfiles to start the gdmchooser to,
but it doesn't start.

Comment 1 George Lebl 2001-11-22 03:12:16 UTC
Redhat 7.1 shipped with a version of gdm which did not have a working chooser. 
Try RH7.2 which shipped with 2.2.3.1 (I think) which has a fully working XDMCP
implementation.  For even better results try the newest gdm version.

Comment 2 Havoc Pennington 2002-02-11 23:18:09 UTC
Please reopen if not fixed in 7.2/rawhide.


Note You need to log in before you can comment on or make changes to this bug.